Redmine - Defect #28268

Fix typo in test name: s/udpate/update/
2018-02-28 22:20 - Marius BALTEANU

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Code cleanup/refactoring Estimated time: 0.00 hour
Target version: 4.0.0

Resolution: Fixed Affected version:

Description

test_udpate_global_private_query should be test _update_global_private_query in
source:trunk/test/functional/queries_controller_test.rb#L.493

Associated revisions

Revision 17218 - 2018-03-01 06:10 - Go MAEDA
Fix typo in test name: s/udpate/update/ (#28268).

Patch by Marius BALTEANU.

History

#1 - 2018-03-01 06:12 - Go MAEDA

- Subject changed from Fix typo in test name to Fix typo in test name: s/udpate/update/
- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 4.0.0

- Resolution set to Fixed

Committed. Thank you for reporting this issue.

Files

fix_typo_in_test_name.patch 503 Bytes 2018-02-28
